// SPDX-FileCopyrightText: 2021 Johannes Loher
//
// SPDX-License-Identifier: MIT

import { migration } from "../migration/migration";

export function registerForReadyHook() {
  Hooks.once("ready", () => {
    migration.migrate();
  });
}
